<div class="sc-c-megamenu dropdown" aria-expanded="false" menu-title="Holidays">
    <div class="sc-c-megamenu-header">
        <h4 class="sc-c-megamenu-header__heading">Travel Essentials</h4>
    </div>
    <div class="sc-c-megamenu-content">
        <div class="sc-c-megamenu-sections">
            <div class="row">
                <div class="col">
                    <a href="/marhaba" data-tracking-path="Travel Essentials|Section One|marhaba Meet &amp; Greet" sc-megamenu-link="">
                        <div class="sc-o-responsive-image sc-o-responsive-image--16x9">
                            <img src="https://di5fgdew4nptq.cloudfront.net/api2/media/images/b0c2cacd-94eb-e511-80ca-c81f66f7476f" />
                        </div>
                    </a>
                    <a href="/marhaba" class="sc-c-megamenu-image-caption" data-tracking-path="Travel Essentials|Section One|marhaba Meet &amp; Greet" sc-megamenu-link="">marhaba Meet and Greet</a>
                </div>
                <div class="col">
                    <a href="/transfers" data-tracking-path="Travel Essentials|Section Two|Transfers" sc-megamenu-link="">
                        <div class="sc-o-responsive-image sc-o-responsive-image--16x9">
                            <img src="https://di5fgdew4nptq.cloudfront.net/api2/media/images/532e383f-666c-e711-80d3-a0369fdf7ce6">
                        </div>
                    </a>
                    <a href="/transfers" class="sc-c-megamenu-image-caption" data-tracking-path="Travel Essentials|Section Two|Transfers" sc-megamenu-link="">Transfers</a>
                </div>

                <div class="col">
                    <a href="/insurance" data-tracking-path="Travel Essentials|Section Three|Travel Insurance" sc-megamenu-link="">
                        <div class="sc-o-responsive-image sc-o-responsive-image--16x9">
                            <img src="https://di5fgdew4nptq.cloudfront.net/api2/media/images/91f26ef1-938c-e711-80d4-a0369fdf7ce4">
                        </div>
                    </a>
                    <a href="/insurance" class="sc-c-megamenu-image-caption" data-tracking-path="Travel Essentials|Section Three|Travel Insurance" sc-megamenu-link="">Travel Insurance</a>
                </div>

                <div class="col">
                    <a href="http://www.dnatatravelcarrental.com/?source=HP_dnataCarHire" data-tracking-path="Travel Essentials|Section Four|Car hire" sc-megamenu-link="">
                        <div class="sc-o-responsive-image sc-o-responsive-image--16x9">
                            <img src="https://di5fgdew4nptq.cloudfront.net/api2/media/images/10610e1a-666c-e711-80d3-a0369fdf7ce6">
                        </div>
                    </a>
                    <a href="http://www.dnatatravelcarrental.com/?source=HP_dnataCarHire" class="sc-c-megamenu-image-caption" data-tracking-path="Travel Essentials|Section Four|Car hire" sc-megamenu-link="">Car Hire</a>
                </div>
            </div>
        </div>
    </div>
</div>
